Bank Kalteng (Phase 2) - Feature #1298

[ESS] - Travel
06/29/2022 12:07 PM - Johanes Christian Kurni

Status: Closed Start date: 06/29/2022
Priority: Urgent Due date: 07/04/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Pak Yusuf dan Team,

Mohon bantuannya untuk mengecek tableName PDSWFTOTCOSTTRYV tidak muncul pada form travel. Untuk settingan nya sudah

semua dicek hanya tidak muncul
History

#1 - 06/30/2022 01:40 PM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan

#2 - 07/01/2022 05:28 PM - Kezia Pawitra Yulianti
- Due date set to 07/04/2022

- Status changed from New to Assigned

#3 - 07/06/2022 04:06 PM - Johanes Christian Kurni

BizProcessID: Travel

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : MyWorkPlace > Request > Travel Management > Travel

#4 - 07/06/2022 04:29 PM - Johanes Christian Kurni

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#5 - 07/06/2022 04:30 PM - M Azid Wahyudi

dear johanes , untuk issue ini udah bisa di test ya

07/04/2025

12



http://103.168.134.28:31130/

makasih

#6 - 07/06/2022 04:30 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

#7 - 07/12/2022 05:40 PM - Fachrul Hardianto
- Status changed from QA Test to Closed

Done
